<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical"
        android:gravity="center_vertical"
        android:orientation="horizontal"
        android:paddingVertical="10dp">

        <TextView
            android:id="@+id/tv_id"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginStart="30dp"
            android:layout_weight="2"
            android:gravity="center"
            android:textSize="25sp"
            android:text="序号" />

        <TextView
            android:id="@+id/tv_start_time"
            android:layout_width="0dp"
            android:textSize="25sp"
            android:layout_height="wrap_content"
            android:layout_marginStart="30dp"
            android:layout_weight="3"
            android:gravity="center"
            android:text="@string/start_time" />

        <TextView
            android:id="@+id/tv_end_time"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginStart="30dp"
            android:layout_weight="3"
            android:textSize="25sp"
            android:gravity="center"
            android:text="@string/end_time" />

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="3"
            android:gravity="center"
            app:cardCornerRadius="10dp">

            <androidx.cardview.widget.CardView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                app:cardCornerRadius="10dp"
                app:cardElevation="0dp">

                <LinearLayout
                    android:id="@+id/btn_delete"
                    style="@style/Widget.Material3.Button.OutlinedButton"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="3"
                    android:background="#1AE84715"
                    android:gravity="center"
                    android:orientation="horizontal"
                    android:text="@string/delete">

                    <ImageView
                        android:layout_width="25dp"
                        android:layout_height="25dp"
                        android:src="@mipmap/del" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="10dp"
                        android:textSize="25sp"
                        android:text="@string/delete"
                        android:textColor="#E84715" />

                </LinearLayout>

            </androidx.cardview.widget.CardView>

        </LinearLayout>
    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_marginHorizontal="20dp"
        android:background="#DCE3E3" />
</LinearLayout>